@media (max-width: 1440.98px) {

 }

@media (max-width: 1299.98px) { 

}

@media (max-width: 1199.98px) {
	.topBtn a{
		padding: 10px 25px;
	}

	.banner .div-text p.title{
		font-size: 56px;
	}

	.inSimu .item:nth-child(2), .inSimu .item:nth-child(4), .inSimu .item:nth-child(5){
		    transform: translateY(-60px);
	}

	.commtitle{
		font-size: 28px;
		line-height: 1.2;
		margin-bottom: 25px;
	}

	.mainFooter .ftitle{
		font-size: 16px;
	}

	.mainFooter .flinks ul li a{
		font-size: 14px;
	}

	.mainFooter .footerInfo{
	    min-width: 300px;
		width: 300px;
		font-size: 14px;
	}

	.copyright *{
		font-size: 14px;
	}


	.about1 .item4 .num p.title{
		font-size: 18px;
	}

	.about1 .item4 .num p{
		font-size: 32px;
	}

	.advLists2 .item .divTit p{
		font-size: 22px;
	}

}

@media (max-width: 1099.98px) { 
	.banner .div-text p.title{
		font-size: 46px;
	}

	.banner .div-text ul li{
		padding-left: 20px;
	}

	.banner .div-text ul li:after{
		width: 10px;
		height: 10px;
		top: 10px;
	}

	.peoCates .item p.title{
		font-size: 20px;
	}
}


@media (max-width: 991.98px) { 

	.banner{
		margin-top: 45px;
	}

	.banner .swiper-pagination{
		display: none;
	}	

	.banner .bbtn:after{
		font-size: 18px;
	}

	.banner .bbtn{
		display: none;
	}
	.inCompany{
		padding: 0 0 45px 0;
	}

	.peoCates{
		margin: 35px 0 0 0;
	}

	.commtitle{
		font-size: 18px;
		margin-bottom: 15px;
	}

	.inCompany .commtitle{
		margin-top: 25px;
	}

	.inCompany .div-text p.des{
		font-size: 14px;
	}

	.inAdv{
		padding: 65px 0;
	}

	.advLists .item{
		margin-bottom: 25px;
	}

	.advLists .item .divTit{
		font-size: 18px;
		margin-bottom: 15px;
	}

	.advLists .item span{
		margin-right: 10px;
	}

	.advLists .item span svg{
		width: 25px;
		height: 25px;
	}

	.advLists .row .col-lg-4{
		padding-left: 15px;
		padding-right: 15px;
	}

	.advLists .item .des{
		font-size: 14px;
	}

	.inSimu{
		padding-top: 45px;
	}

	.inSimu .item .div-text p.title{
		line-height: 1.2;
	}

	.inSimu .item .div-img img{
		max-width: 100%;
		width: 100%;
	}

	.inSimu .item .div-text{
		padding: 25px 4%;
	}

	.inSimu .item:nth-child(odd){
		flex-direction: unset;
	}

	.inSimu .item:nth-child(2), .inSimu .item:nth-child(4), .inSimu .item:nth-child(5){
		transform: translateY(0);
	}

	.inPartners .divimg{
		margin-bottom: 25px;
	}

	.inPartners .divimg img{
		width: 100%;
	}

	.inNews{
		padding: 45px 0;
	}

	.cusList .divLeft .div-img img{
		height: 370px;
	}

	.inCustomer,.inHonors,.inFaq{
		padding: 45px 0;
	}

	.inCustomer .divRight{
		padding-top: 0;
	}

	.cusList .div-text p.des{
		font-size: 14px;
	}

	.honorLists .item{
		margin-bottom: 25px;
	}

	.projectList .item .div-text{
		padding: 15px 25px;
	}

	.projectList .item .div-text p.title{
		font-size: 20px;
		line-height: 1.2;
	}

	.faqList .item p.title{
		font-size: 18px;
    	line-height: 1.2;
	}

	.faqList .item p.des{
		line-height: 1.2;
    	font-size: 12px;
	}

	.newsList .item{
		margin-bottom: 25px;
	}

	.newsList .item p.title{
		font-size: 20px;
	}

	.mainFooter .main{
		padding-top: 45px;
    	padding-bottom: 45px;
	}

	.flinks{
		display: none;
	}

	.mainFooter .ftitle{
		display: none;
	}

	.mainFooter .divLogo{
		margin-bottom: 15px;
	}

	.mainFooter .footerInfo{
		width: unset;
		min-width: unset;
	}

	.mainFooter .footerInfo .item{
		font-size: 14px;
	}

	.mainFooter .divLogo{
		margin-bottom: 15px;
	}

	.mainFooter .main{
		padding-bottom: 45px;
	}

	.copyright *{
		font-size: 12px;
		text-align: center;
	}

	.pageTitle{
		margin-top: 55px;
		padding: 35px 25px;
	}

	.pageTitle .title{
		font-size: 20px;
	}

	.breadMenu{
		font-size: 14px;
		margin-bottom: 15px;
	}

	.nyconTit{
	    font-size: 22px;
	    line-height: 1.4;
	}

	.about1 .nyconTit{
		margin-bottom: 25px;
	}

	.about1 .item2{
		font-size: 14px;
	}

	.about1 .item4 .num p{
		font-size: 22px;
	}

	.about1 .item4 .num p.title{
		    font-size: 14px;
	}

	.about1 .item4 .num{
		padding: 0;
		margin-bottom: 35px;
	}

	.nyAdvantage{
		    padding: 65px 0;
	}

	.advLists2 .row>div{
		margin-bottom: 25px;
	}

	.mainFooter .divLogo p{
		font-size: 14px;
	}

	.mainSlider{
		display: none;
	}

	.topBtn a{
		padding: 8px 35px;
		font-size: 12px;
	}

	.nyproLists .item .div-text p.title{
		font-size: 20px;
	}

	.nyProduct{
		padding: 45px 0;
	}

	.newsDetail h2.title{
		font-size: 20px;
	}

	.prevNext{
		display: none;
	}

	.nyContact .main{
		padding: 45px 15px;
	}

	.nyContact p.title{
		font-size: 20px;
	}

	.nyContact .infos .item{
		margin-bottom: 15px;
    	font-size: 14px;
	}

	.nyContact .infos span.tb svg{
		width: 18px;
	}

	.divForm input, .divForm textarea{
		padding: 5px 15px;
		font-size: 14px;
	}

	.jsCon p,.jsCon .con .table td, .jsCon .con .table th{
		font-size: 13px;
		line-height: 1.2;
	}

	.projectList2 .div-img{
		min-width: 100%;
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}

	.mainFooter .footerInfo .item .div-img{
		text-align: center;
	}

}

@media (max-width: 767.98px) { 

	.copyright{
		margin-bottom: 45px;
	}

.fixFooter{
		position: fixed;
		width: 100%;
		z-index: 999;
		left:0;
		bottom: 0;
		background-color: #fff;
		border-top:1px solid #ccc;
	}

	.fixFooter .item{
		text-align: center;
	}

	.fixFooter .item a{
		display: block;
        padding: 15px 15px;
        font-size: 12px;
        text-align: center;
        background: #000;
        color: #fff;
	}
	.fixFooter .item.item1 a{
		background-color: var(--primary);
		color: #fff;
	}

}

@media (max-width: 575.98px) { 

}



